.form_item_c {
  border: 1px solid #40bcee !important;
}
.firstLogin_c {
  color: #40bcee !important;
}
.form_button_c1,
.form_button_c {
  background: #40bcee !important;
}
.xieyi_view_c {
  color: #40bcee !important;
}
#xieyi1:checked {
  background: url("../images/_xzkxz@2x.png") no-repeat center !important;
  background-size: 18px 18px !important;
}
#xieyi:checked {
  background: url("../images/_xzkxz@2x.png") no-repeat center;
  background-size: 18px 18px;
}
#xieyi2:checked {
  background: url("../images/_xzkxz@2x.png") no-repeat center;
  background-size: 18px 18px;
}
.form_darr_c,
.darr {
  border-color: #40bcee !important;
}
.xieyi_view_c {
  color: #40bcee !important;
}
.xieyi_view_c {
  color: #40bcee !important;
}
.yzm_wb_c {
  color: #40bcee !important;
}
.xieyi_view_c,
.xieyi_view_c:link,
.xieyi_view_c:visited,
.xieyi_view_c:hover,
.xieyi_view_c:active,
.xieyi_view_c:focus {
  all: unset !important;
  color: #40bcee !important; /* 高亮颜色 */
}
.login_border_c {
  background: #40bcee !important;
}
.btn_yzm_c {
  border-color: #40bcee !important;
}
.yzm_wb_c,
.yzm_wb_c:link,
.yzm_wb_c:visited,
.yzm_wb_c:hover,
.yzm_wb_c:active,
.yzm_wb_c:focus {
  all: unset !important;
  color: #40bcee !important; /* 高亮颜色 */
}
.yzm_wb_c{
    color: #40bcee !important;
}
.account__del {
    background-image: url(../images/_new_icon_close.png);
    background-size: 100% 100%;
    float: right;
    height: 16px;
    margin: 8px 0 0 0;
    width: 16px
}
.btn a{
    color: #40bcee !important;
}